body,li,h1,h2,h3,h4{	
	margin:0;
	padding:0;
}
p{	
	margin-top:10px;
	margin-bottom:10px;
}
body{
	background-color:#ffffff;	
	width:100%;
	height:100%;
}


body, p, td, li, a {
	color: #666666;
	font-family: "Open Sans";
	font-size: 18px;
}
hr{

	clear:both;
	height:2px;
	background-color:#EEEEEE;
	color:#EEEEEE;
	border:none;
}
#wrapper{
	width:1240px;
	margin-left:auto;
	margin-right:auto;
}

a{
	color: #3399CC;
	font-weight: 300;
	text-decoration: none;
	list-style: none;
	display: inline;
}


.aszurke18{
	font-size: 18px;
	color: #666666;
}


.apiros18{
	font-size: 18px;
	color: #CC0000;
}

#header{
	width:1240px;
	height:138px;
	background:url(imgs/uj_MANDALA_FEJLEC_ok_ures.png);
	background-repeat:no-repeat;
	background-color: white;
	text-align:center;
	padding:0;
	margin:0;
	padding-top:10px;
}
#shortcuts{
	float:right;
	padding-right:100px;
}

.headerBg{
	width:100%;
	height:138px;
	background:url(imgs/uj_MANDALA_FEJLEC_ok_bg.png) repeat-x;
	
}
	
.logolink{
	width:253px;
	height:78px;
    float:left;
    display:block;
    margin-left:130px;
    border:none;
    text-decoration: none;
 }
    a img, a img.preview {
    border: none;
    text-decoration: none;
 }

    a:link img, a:visited img, a:hover {
    border: none;
    text-decoration: none;
 }
.menusor{
	width: 1175px;
	height: 100%;
	margin: 12px 0 0 12px;
	list-style: none;
	float:left;
	padding:0;
}

#menu1{
	float: left;
	list-style: none;
	display:inline;
}

#menu2{
	float: left;
	list-style: none;
	display:inline;
}
#menu3{
	float: left;
	list-style: none;
	display:inline;
}
#menu4{
	float: left;
	list-style: none;
	display:inline;
}
#menu5{
	float: left;
	list-style: none;
	display:inline;
}

#menu1 a{
    width: 112px;
    height: 42px;
    float: left;
    margin-top: 60px;
	margin-left:40px;
	font-size: 18px;
    color: #FFFFFF;
}
#menu1 a:hover{
}
#menu1 a:active{
}
#menu2 a{
    width: 112px;
    height: 42px;
    float: left;
    margin-top: 60px;
    margin-left:40px;
	font-size: 18px;
    color: #FFFFFF;
}
#menu2 a:hover{
}
#menu2 a:active{
}
#menu3 a{
    width: 112px;
    height: 42px;
	float:left;
    margin-top: 60px;
    margin-left:40px;
	font-size: 18px;
    color: #FFFFFF;
}
#menu3 a:hover{

}
#menu3 a:active{
}
#menu4 a{
    width: 112px;
    height: 42px;
	float:left;
    margin-top: 60px;
    margin-left:40px;
	font-size: 18px;
    color: #FFFFFF;

}
#menu4 a:hover{

}
#menu4 a:active{

}
#menu5 a{
    width: 120px;
    height: 42px;
	float:left;
    margin-top: 60px;
    margin-left:40px;
	font-size: 18px;
    color: #FFFFFF;
}
#menu5 a:hover{

}

#menu5 a:active{
}

.text_feher{
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: right;
	vertical-align: bottom;

}

.text_ariel{
	font-size: 14px;
	color: #EEEEEE;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: bottom;

}
.input {

	width: 110px;

	margin: 0px;

	height: 20px;

	padding-top: 0px;

	padding-right: 0px;

	padding-left: 0px;

	border-top-style: none;

	border-right-style: none;

	border-left-style: none;

	font-size: 14px;



}



.inverz {

	color: #FFFFFF;

	background-color: #663300;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	height: 18px;

	font-weight: normal;

	border: none;

	font-size: 14px;



}

h1 {
	font-family: "Open Sans";
	font-size: 21px;
	font-weight: 300;
	color: #3399CC;
	margin-bottom: 10px;
}
h3 {
	font-size: 14px;
	font-weight: 600;
	color: #3399CC;
}

h2 {
	font-family: "Open Sans";
	font-size: 18px;
	color: #3399CC;
	font-weight: 300;
	margin-bottom: 10px;
}


#iratkozas{

	color:#FFFFFF;

	padding:0;

	margin:0;

	padding-top:25px;

	width:180px;

	height:91px;	

	float:left;
}

.feher {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}

.kek {
	font-size: 14px;
	font-weight: normal;
	color: #3399CC;
}
.akek18 {
	font-size: 18px;
	font-weight: normal;
	color: #3399CC;
}
.feher18 {
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.fekete {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
.fekete18 {
	font-size: 18px;
	font-weight: normal;
	color: #333333;
}
.feher24 {
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}

#logo{
	float:left;
}
#menu{
	margin-top:40px;
	float:right;
	margin-bottom:40px;
	width:900px;
	
}
#motto{
	margin-top:30px;
	margin-bottom:30px;
}
#menu li{
	list-style:none;
	display:block;
	float:left;
	width:18%;
	white-space:nowrap;
	min-width:130px;

}
#menu li.first{
	width:18%;
	min-width:130px;
}
#menu li.last{
	width:15%;
	min-width:10px;
	position: right;
	top: -15px;	
}
#footerbox{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#footerboxa, #footerboxb{
	float:left;
}

.footerbox1{
	float:left;
	width:33.3%;
	height:350px;
	margin-left:0;
	margin-right:20;
}

}
#index_studiok{
	width:500px;
	float:left;
	text-align:left;
	margin-bottom:30px;
}
#index_heads{
	max-width:1240px;
	width:100%;
	margin-left:0px;
	float:left;
	margin-bottom:100px;
}
#index_heads p{
	float:left;
	width:120px;
	height:120px;
	text-align:center;
}
#index_box1{
	width:100%;
	height:auto;
	margin-top:40px;
	margin-bottom:30px;
	min-height:220px;
}

.index_box2{
	float:left;
	width:25%;
	margin-top:20px;
	margin-left:0;
	margin-right:20;
	min-width:180px;
}

.maxwidth_center{
	max-width:1240px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#index_box2{
	width:100%;
	height:auto;
	margin-bottom:60px;
	margin-top:60px;
}
#index_box2 img{
	margin:10px;
}
.graybg{
	background-color:#EEE;
}
.scalable{
	width:100%;
	height:auto;
}
#logo{
		width:20%;
		min-width:200px;
		max-width: 300px;
		position: relative;
		top: 20px;
		left: 10px;
}
#logo img{
	width:100%;
	height:auto;
	
}
@media (max-width: 1220px) {
	#index_heads{
		max-width:none;
		margin-left:0;
	}
	}
 @media handheld { 
/* @media (max-width: 1140px) {*/
	#logo{
		float:none;
		text-align:center;
	}
	#menu{
		float:none;
		margin-right:50px;
	}
	#menu li{
		list-style:none;
		display:block;
		float:none;
		margin-left:0px;
		margin-top:10px;
		text-align:center;
	}
}
@media (max-width: 630px) {
	#footerbox{
		width:none;
    }
}

@media (max-width: 900px) {
	#menu li{
		float:none;
		width:100%;
		    }
}

#studiobox{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;

}
.studiobox1{
	float:left;
	width:20%;
	height:auto;
	margin-left:0;
	margin-right:20;
}
#bemutatkozo_alsocsik{
	width:100%;
	height:auto;
	margin-bottom:80px;
}
}
#bemutatkozo_alsocsik img{
	margin:10px;
	float:center;
}
.oktatok_image{
	float:left;
	margin:20px;
	margin-bottom:40px;
	}
.oktatok_image_judit{
	float:left;
	margin-right:20px;
	margin-top:70px;
}
.oktatok_sign{
	float:right;
}
.oktatok_qleft{
	float:left;
}

.oktatok_qright{
	float:right;
}

.padding20{
	padding:20px;
}
.padding5{
	padding:5px;
}
.padding2{
	padding:2px;		
}
.tanfolyamokrol_col, .col3{
	width:33%;
	float:left;
	min-width:180px;
	padding-left:0px;
}

.col4{
	width:25%;
	float:left;
	min-width:200px;
}

.color1{
	color: #993300;
}

.orarend_bemutat{
	margin-top:150px;
}

.graybg2{
	background-color:#EEE;
    min-width: 1024px;
	width: 100%;
	height: auto;
	background-position: relative;
	left: -100px;
	}

	
	
	
/* ---------- B ---------- */
#gray_box{
	position:relative;
	width:100%;
	height:auto;
	margin-top:40px;
	margin-bottom:30px;
}
#menub{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	width:100%;
	background-color:rgba(255, 255, 255, 0.8);
	height: 100px;

}
#menub300{
	height: 119px
}
#mobileicons{
	display: none
	}
#menu li.last-1{
	min-width:10px;
	position: relative;
	top: -15px;	
/* ---------- B ---------- */
